View Issue Details

IDProjectCategoryView StatusLast Update
0001873SymmetricDSBugpublic2014-08-11 13:49
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001873: Control Center doesn't start on Windows if not Administrator
DescriptionThe SymmetricDS control center doesn't initialize properly on Windows when running as a non-Administrator user. The screen and buttons don't fully display. The control center should allow a normal user to start and stop the process without using the service control manager.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6654cc04

2014-08-05 13:40:58

erilong

Details Diff
0001873: Control Center doesn't start on Windows if not Administrator
0001873
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/UnixService.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-05 13:37 elong New Issue
2014-08-05 13:37 elong Status new => assigned
2014-08-05 13:37 elong Assigned To => elong
2014-08-05 13:41 elong Status assigned => resolved
2014-08-05 13:41 elong Fixed in Version => 3.6.5
2014-08-05 13:41 elong Resolution open => fixed
2014-08-05 14:00 Changeset attached => SymmetricDS trunk r8566
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 6654cc04